xprt_wake_pending_tasks
Prev | SUN RPC subsystem | Next

## Name

xprt_wake_pending_tasks — wake all tasks on a transport's pending queue

## Synopsis

`void xprt_wake_pending_tasks (` | struct rpc_xprt * | xprt,
| int | status`)`;

## Arguments

`xprt`

  transport with waiting tasks

`status`

  result code to plant in each task before waking it

Prev | Up | Next
xprt_adjust_cwnd | Home | xprt_wait_for_buffer_space